#!/bin/sh

# Handling multiple interfaces is done differently on systemd.
# See the "network configuration" event for details.

# Set default start/boot
#-----------------------

logger -p local6.notice -t installer "app-network-map-core - enabling arpwatch server"
logger -p local6.notice -t installer "app-network-map-core - starting arpwatch server"

if [ -x /usr/bin/systemctl ]; then
    /var/clearos/events/network_configuration/network_map >/dev/null 2>&1
else
    chkconfig arpwatch on
    service arpwatch start
fi
